QID 752162

Date Published: 2022-05-24

QID 752162: SUSE Enterprise Linux Security Update for curl (SUSE-SU-2022:1805-1)

SUSE has released a security update for curl to fix the vulnerabilities.

Affected product(s):
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise (Desktop|Server) 12 SP5

Successful exploitation of this vulnerability could lead to a security breach or could affect integrity, availability, and confidentiality.

  • CVSS V3 rated as Critical - 8.6 severity.
  • CVSS V2 rated as Medium - 5.4 severity.
  • Solution
    Refer to SUSE security advisory SUSE-SU-2022:1805-1 for updates and patch information.

    CVEs related to QID 752162

    Software Advisories
    Advisory ID Software Component Link
    SUSE-SU-2022:1805-1 SUSE Enterprise Linux URL Logo lists.suse.com/pipermail/sle-security-updates/2022-May/011130.html